RubyGems, install halcyon

% sudo gem install halcyon

エラーでたよー

% halcyon init my_app
/opt/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require': no such file to load -- merb-core/vendor/facets (LoadError)
	from /opt/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require'
	from /opt/local/lib/ruby/gems/1.8/gems/halcyon-0.5.4/bin/../lib/halcyon.rb:3
	from /opt/local/lib/ruby/gems/1.8/gems/halcyon-0.5.4/bin/../lib/halcyon.rb:3:in `each'
	from /opt/local/lib/ruby/gems/1.8/gems/halcyon-0.5.4/bin/../lib/halcyon.rb:3
	from /opt/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require'
	from /opt/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require'
	from /opt/local/lib/ruby/gems/1.8/gems/halcyon-0.5.4/bin/halcyon:3
	from /opt/local/bin/halcyon:19:in `load'
	from /opt/local/bin/halcyon:19
% 

あとで調べておこう。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中